.st_languageSelect {
    display: flex;
    width: 300px;
    margin-left: auto;
}
.st_languageSelect li {
    margin: 5px;
    /* border: solid 2px #ccc;
    padding: 3px 3px 0; */
    border-radius: 5px;
    width: 40px;
    font-size: 10px;
    text-align: center;
    white-space: nowrap;
}
.st_languageSelect li a {
	color: #9e9e9e;
}
.st_languageSelect li a:hover {
	opacity: .7;
  color: #039be5;
  /* background-color:rgba(0, 160, 210,.3); */
}
.st_languageSelect li span {
    display: block;
    margin-top: -5px;
}
.st_languageSelect img {
    width: 100%;
}

.st_searchSp,.st_languageSp {
	display: none;
}

@media only screen and (max-width: 767px) {
header.st_headFixed nav.st_headNav {
    position: initial;
}
.st_searchSp {
	display: block;
    background: #1149c9;
    padding: 10px 20px;
    color: #666;
    line-height: 3;
}
.st_searchSp button.gsc-search-button.gsc-search-button-v2 {
	height: 40px;
	padding: 10px;
	line-height: 0;
}
.st_searchSp td {
	padding: 0;
	padding-right: 8px;
    padding-left: 8px;
}
.st_headNav,header #st_headWrapper #st_search {
	display: none;
  position: absolute;
  z-index: 999;
  top: 85px;
}
.st_headNav.active {
	display: block;
	width: 100%;
}
.st_headerMegamenu {
  display: none !important;
}

header .st_headerTabs {
	height: auto;
	flex-direction: column;
	padding-bottom: 20px;
}
header .st_headerTabs .tab {
    width: 80%;
    margin: 0 auto;
    border-bottom: solid 1px #a2d2f2;
}
header .st_headerTabs .tab a span.none br {
	display: none;
}
header .st_headerTabs .tab a.st_gavLink span,header .st_headerTabs .tab a.st_gavLink span.double{
	border: none;
}

.st_languageSelect {
	width: auto;
}
.st_languageSelect li:nth-child(n+2) {
	display: none;
}
.st_languageSelect li {
	width: 45px;
}

#st_spMenu {
	display: table-cell;
	width: 40px;
	top: 10px;
	position: relative;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 100%;
  height: 30px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #9e9e9e;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 13px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(13px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-13px) rotate(45deg);
}

.st_languageSp {
    background-color: #1149c9;
    padding: 15px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
}
.st_languageSp li {
    width: 32%;
    padding: 0;
}
.st_languageSp li:nth-child(-n+3) {
    margin-bottom: 15px;
}
.st_languageSp li img {
	border: solid 1px #fff;
	width: 100%;
	margin-bottom: -15px;
}
.st_languageSp li span {
    display: block;
    line-height: 1;
}
table.gsc-search-box,form.gsc-search-box {
	margin-bottom: 0;
}

}